Subject: Bug#533: PulseAudio produces choppy sound with PyHoca-GUI for Windows

From: Michael DePaulo <[email-masked]>
Date: Sat, 5 Jul 2014 09:18:56 -0400

Package: pyhoca-gui
Version: 0.5.0.0-preview

I'd clone x2goclient bug #363 if I could. It is the same underlying
issue that also affected x2goclient.

I am about to commit the fix. Instead of providing separate PulseAudio
0.9.6 builds like I did for X2Go Client 4.0.1.x, I will upgrade
PyHoca-GUI's bundled PulseAudio from 1.1 to 5.0-rev18. (Same as X2Go
Client 4.0.2.0 ships.)
-rev18 (the version suffix from the OpenSUSE OBS) includes the
upstream patch for this issue.